@charset "utf-8";

.namegata_kosodate_subtitle {
	border-bottom: 6px solid #febdbb;
	padding: 3px 5px;

}
.namegata_kosodate_ico_apple {
	background: transparent url("../images/ttl_name02icon.png") no-repeat left bottom;
	padding: 5px 0 0 28px;
	min-height: 25px;
}

/* menu */
dl, dt, dd {margin: 0;}
.kos_namegata_menu {
	float: left;
}
.kos_namegata_age {
	width: 66%;
}
.kos_namegata_genre {
	width: 33%;
}
.kos_namegata_age dl {
	width: 50%;
	float: left;
}
.kos_namegata_menu dt {
	color: #666;
	border-radius: 4px;
	cursor: pointer;
	line-height: 36px;
	margin: 5px;
	text-align: center;
}
.kos_namegata_menu dd {
	margin: 5px;
	display: none;
}
.kos_namegata_age dt {
	border: 1px solid #fcf1b7;
	background: #fcf1b7;
	background: -moz-linear-gradient(top,  #fffbe7 0%, #fcf1b7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffbe7), color-stop(100%,#fcf1b7));
	background: linear-gradient(to bottom,  #fffbe7 0%,#fcf1b7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbe7', endColorstr='#fcf1b7',GradientType=0 );
}
.kos_namegata_age dt.state_active,
.kos_namegata_age dt:hover {
	border: 1px solid #ffe3a0;
	background: #ffe3a0;
	background: -moz-linear-gradient(top, #fcf1b7 0%, #ffe3a0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcf1b7), color-stop(100%,#ffe3a0));
	background: linear-gradient(to bottom, #fcf1b7 0%, #ffe3a0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf1b7', endColorstr='#ffe3a0',GradientType=0 );
	color: #444;
	font-weight: bold;
}
.kos_namegata_genre dt {
	border: 1px solid #dffcba;
	background: #dffcba;
	background: -moz-linear-gradient(top, #f1fce3 0%, #dffcba 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1fce3), color-stop(100%,#dffcba));
	background: linear-gradient(to bottom,  #f1fce3 0%,#dffcba 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1fce3', endColorstr='#dffcba',GradientType=0 );
}
.kos_namegata_genre dt.state_active,
.kos_namegata_genre dt:hover{
	border: 1px solid #d8f4b4;
	background: #d8f4b4;
	background: -moz-linear-gradient(top, #dffcba 0%, #d8f4b4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dffcba), color-stop(100%,#d8f4b4));
	background: linear-gradient(to bottom, #dffcba 0%, #d8f4b4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dffcba', endColorstr='#d8f4b4',GradientType=0 );
	color: #444;
	font-weight: bold;
}
.kos_namegata_menu li{
	line-height: 1.7;
	font-size: 88%;
	padding: 5px;
}

/* calendar */
#kos_namegata_cal th,
#kos_namegata_cal td {
	padding: 6px;
	min-width: 0;
}
#kos_namegata_cal thead tr:first-child th {width: 25%;}
#kos_namegata_cal tbody th,
#kos_namegata_cal tbody td {width: 12.5%;}
#kos_namegata_cal .month {
	background: #757575;
	color: #fff;
}
#kos_namegata_cal .sun th{
	color: #d66074;
}
#kos_namegata_cal .sun th,
#kos_namegata_cal .sun td {
	background: #fff2f2;
}
#kos_namegata_cal .sat th{
	color: #0084d9;
}
#kos_namegata_cal .sat th,
#kos_namegata_cal .sat td {
	background: #e4f2f6;
}


